################################################################################
# Locals
################################################################################

locals {
  owner   = "terraform@bitservices.io"
  company = "BITServices Ltd"
}

################################################################################
